@font-face {
    font-family: 'ChampagneLimousines';
    src: url('../fonts/ChampagneLimousines.eot');
    src: url('../fonts/ChampagneLimousines.eot?#iefix') format('embedded-opentype'),
        url('../fonts/ChampagneLimousines.woff2') format('woff2'),
        url('../fonts/ChampagneLimousines.woff') format('woff'),
        url('../fonts/ChampagneLimousines.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: ChampagneLimousines;
    font-size: 1.5rem !important;
}

#dates{
    /* hyphens */
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto; 

    margin: auto;
}

h1{
    text-align: center;
}

main a{
    text-decoration: underline;
    color: black;
    transition: all 0.2s ease;
    font-family: ChampagneLimousines ;
}

main a:hover{
    color: #FF0000;
}

@media (min-width: 768px) {
    
    body{
        background: #666666;
        font-size: larger;
    }

    #wrapper{
        background-color: white;
        border: 1px solid;
        padding: 0px;
        box-shadow: 5px 10px 8px black;
        margin: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    nav{
        font-size: large;
        font-weight: bold;
        margin-bottom: 20px;
        border-bottom:1px solid rgb(0,0,0);
    }

    nav a{
        transition: all 0.2s ease;
    }

    .nav-item.active .nav-link{
        color: #FF0000 !important;
    }

    .active{
        color: #FF0000 !important;
    }
    
    main{
        padding-left: 5%;
        padding-right: 5%;
    }

    table td + td{
        border-left:2px;
    }
    
}

@media (min-width: 992px) {
    nav{
        font-size: x-large;
    }

    #dates{
        width:70%;
    }
    
}